{
  "verseBefore": "Kung dayh đnooy hlê kaluh varơuq nưq ka oot, xôq oot jah saleaq.",
  "verseAfter": "Kung dayh đnooy kaluh ka drool neq, xôq oot jah đuu tool.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-07-25T03:47:16.550Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
